IF  EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'KURUMKODU' AND SYSOBJECTS.name = 'FATURA')
ALTER TABLE dbo.FATURA ALTER COLUMN [KURUMKODU] varchar(50) NULL 
GO

